Update failure

Hi,

When trying to update from within Knime 2.6.2 I get thefollowing message:

Cannot complete the install because of a conflicting dependency.
  Software being installed: KNIME Desktop Product 2.6.3.0035459 (org.knime.product.desktop 2.6.3.0035459)
  Software currently installed: Shared profile 1.0.0.1348680717043 (SharedProfile_KNIMEProfile 1.0.0.1348680717043)
  Only one of the following can be installed at once:
    org.knime.product.desktop_root 2.6.3.0035459
    org.knime.product.desktop_root 2.6.2.0034936
  Cannot satisfy dependency:
    From: Shared profile 1.0.0.1348680717043 (SharedProfile_KNIMEProfile 1.0.0.1348680717043)
    To: org.knime.product.desktop_root [2.6.2.0034936]
  Cannot satisfy dependency:
    From: KNIME Desktop Product 2.6.3.0035459 (org.knime.product.desktop 2.6.3.0035459)
    To: org.knime.product.desktop.feature.group [2.6.3.0035459]
  Cannot satisfy dependency:
    From: KNIME Desktop 2.6.3.0035459 (org.knime.product.desktop.feature.group 2.6.3.0035459)
    To: org.knime.product.desktop_root [2.6.3.0035459]

Please advice!

You must update KNIME under the same user account that owns the KNIME installation. If you installed KNIME as root or administrator you must also perform an update as the same user.